services:
  zentao:
    image: hub.zentao.net/app/zentao:21.7
    container_name: ${CONTAINER_NAME}
    restart: always
    ports:
      - ${PANEL_APP_PORT_HTTP}:80
    volumes:
      - ./data:/data
    environment:
      - MYSQL_INTERNAL=true
    networks:
      - opsmind-network
    labels:
      createdBy: "Apps"
networks:
  opsmind-network:
    external: true